.cmp-res-image-text {
  
  .cmp-res-image-text__desktop {
    display: block;
  }

  .cmp-res-image-text__mobile {
    display: none;
  }

  @media screen and (max-width: 992px) {
    .cmp-res-image-text__desktop {
      display: none;
    }
  
    .cmp-res-image-text__mobile {
      display: block;
    }
  }
}